.ht--social__footer .w-text-h {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background: rgba(246, 13, 26, 0);
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-backdrop-filter: blur(20.57px);
  backdrop-filter: blur(20.57px);
}
.ht--social__footer:hover .w-text-h {
  background: rgba(246, 13, 26, 0.2);
  border: 1.028px solid #f60d1a;
  -webkit-backdrop-filter: blur(20.57px);
  backdrop-filter: blur(20.57px);
}

/* ::::::::::::::::::::::::: */
/* footer a {
  color: #fff !important;
} */
.ht--selettore__lingua.active .w-text-h {
  display: flex;
  width: 42px;
  height: 43px;
  padding: 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 80px;
  background: #4d4d4d;
}
.ht--selettore__lingua .w-text-h {
  display: flex;
  width: 42px;
  height: 43px;
  padding: 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
/* :::::::::::::::::::::::::::::::::::::: */
#menu-menu-footer {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}
#menu-menu-footer li {
  margin: 0;
}

.ht--colonna__meno__footer {
}
